<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./consent.css">
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/consent.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<noscript>
    <div id="div_noscript">
        <h1>This won't work...</h1>
        <p>JavaScript is needed for this page to function properly.<br>Please activate it, and try again.</p>
    </div>
</noscript>
<div id="div_consent_main">
    <div id="div_consent_part1">
        <div id="div_consent_text">
            <table>
                <tr><td><h1>Informed consent</h1></td></tr>
                <tr><td>
                    <p><b>Your informed consent clause here.</b></p>
                </td></tr>
            </table>

            <p><b>I have read and fully understood the above information and all my questions regarding this study were satisfactorily
                answered. I agree to partake in the study.</b></p>
        </div>
        <div id="div_button_wrapper">
            <div id="div_button_consent_yes">
                <input type="button" id="btn_consent_accept" value="I AGREE to participate&#13;&#10;&#13;&#10;(The experiment will start hereafter.)" onclick="consentAccept();" />
            </div>
            <div id="div_button_consent_no">
                <input type="button" id="btn_consent_refuse" value="I DO NOT AGREE to participate&#13;&#10;&#13;&#10;(The experiment will be closed.)" onclick="consentRefuse();" />
            </div>
        </div>
    </div>
</div>
</body>
</html>